/* Validation Summary LightBox */
.validation_summary_wrap {
	position: relative;
	z-index: 1000;
}
.validation_summary {
	position: absolute;
	width: 363px;
	left: 50%;
	margin-left: -175px;
	top: 20%;
	padding: 10px;
	z-index: 2000;
}
.ie6_layer_mask {
	position: absolute;
	top: 0;
	left: 0;
	width: expression(this.parentNode.clientWidth +"px");
	height: expression(this.parentNode.clientHeight +"px");
	z-index: -1;
	filter: alpha(opacity=0);
	display: none;
	_display: block;
}
.validation_summary .top {
	background: url(Images/Global/validation_summary_top.png) no-repeat;
	width: 343px;
	height: 25px;
	padding: 10px 0 0 20px;
	_position: relative;
	_z-index: 100;
}
.validation_summary h4 {
	float: left;
	padding: 4px 0 0 0;
	margin: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	line-height: normal;
}
.validation_summary .close_icon {
	background: url(Images/Global/x_on.png) no-repeat;
	float: right;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-right: 16px;
	_display: inline;
}
.validation_summary .close_icon:hover {
	background: url(Images/Global/x_ov.png) no-repeat;
}
.validation_summary ul {
	clear: both;
	margin: 0;
	padding: 0 30px 30px 30px;
	background: url(Images/Global/validation_summary_bottom.png) left bottom;
	_position: relative;
	_z-index: 90;
}
.validation_summary ul li {
	margin-left: 0px;
	padding-left: 0px;
	font-size: 11px;
	color: #ffffff;
	list-style-type: circle;
}

/* Form */
.form ol { margin: 0;}
.form ol li { list-style: none; position: relative; margin: 0 0 1em;}

.form ol li.required label:after {
	content: "*";
	margin-left: 2px;
	color: #ef0000;
}

.form label.placeholder { position: absolute; top: 5px; left: 8px; cursor: text;}
.form label.label { display: block; margin: 0 0 3px;}
.form label.checkbox { display: block; margin: -35px 0 0 25px;}
.form label.radio { display: block; margin: -37px 0 5px 25px;}

.form span.error_message { display: block; margin: 1px 0 0; font-size: 0.9em; font-style: italic; color: #ef0000;}

.form.label_left label.label { display: inline-block; width: 130px; margin: 0 15px 0 0;}
.form.label_left span.error_message,
.form.label_left .comm { margin-left: 148px;}

/* umbraco form */
.contourForm .contourField { margin: 0 0 1em;}
.contourField > label { display: block; margin: 0 0 3px;}
.contourField input.text {
	background: #ffffff;
	border: 1px solid #d0cfd0;
	height: 28px;
	padding: 0 8px;
}

/* Table */
.table-1 {}
.table-1 tr {}
.table-1 th {}
.table-1 td {}

table.rda { width: 100%; margin: 25px 0; font-size: 0.8rem;}
table.rda tr {}
table.rda th { font-weight: normal; color: #000; text-align: left;}
table.rda td { padding-right: 15px;}
table.rda tr.gap td { padding-top: 20px;}

/* Data */
.data {}
.data ul { margin: 0;}
.data ul li { margin: 0 0 1em;}
.data label.label { display: block; width: 100px;}
.data .text { margin: -21px 0 0 115px;}